package org.wso2.carbon.device.mgt.ios.api.utils.beans;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(
        value = "APNSBean",
        description = "This class carries all information related APNS"
)
public class APNSBean {

    @ApiModelProperty(
            name = "token",
            value = "APNS token",
            required = true
    )
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
